import axios from "../../utils/axios";


export function filterSelectInvUser(query) {
    return axios({
        url: "/spms/bus/user/select/filter",
        method: "get",
        params: query
    });
}


export function updateInvUser(query) {
    return axios(
        {
            url: "/spms/bus/user/warehouse/update",
            method: "post",
            data: query
        }
    )
}

export function filterUserBusTypeList(query) {
    return axios(
        {
            url: "spms/bus/user/filterUserBusList",
            method: "get",
            params: query
        }
    )
}

